%!TEX root=../../thesis.tex
%!TEX file=content/stress-strain-dynamics/intro.tex

\begin{intro}
Strain induced stress on fiber cables like those used in prominent \caro like the \IPAnemaThree or \COPacabana shows largely different behavior compared to their steel-wire counterparts.
While the latter, as used on \CoGiRo and \Marionet, are validly assumed to be linear elastic, the former show not only nonlinear behavior but also exhibit hysteretic behavior.
In this chapter, we will focus on purely axial stress-strain dynamics of such fiber cables used in the \IPAnema \caro family.
As such, no direct connection between preceding results and this chapter is made, however, sketched in the thesis' summary chapter.
We will dive into viscoelastic modeling of fiber cables, providing insight into how the stress-strain dynamics are described using purely kinematic mechanics.
Consequently, a mechanics-based model rather than an interpolation model based on experimental data is obtained which we then fit against experimental data to obtain quantitative values of the parameters.
Lastly, the proposed model is investigated for its quality of predicting the real cable's stress given a strain input trajectory, results of which have previously been presented in~\textcite{Tempel.2019}.
\end{intro}
